CVE-2023-45292

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Dec 11, 2023
Updated: Dec 14, 2023
CWE ID 345

Summary

CVE-2023-45292 is a vulnerability that affects multiple products, including t1jDwn, t1jDwm, t1jDwl, t1jDwk, t1jDwj, t1jDwq, t1jDwp, and t1jDwo. The vulnerability allows for bypassing the verification of a Captcha when using the default implementation of Verify. By providing certain parameters - a non-existent id as the first parameter, an empty string as the second parameter, and true as the third parameter - the Captcha will always be considered correct. This vulnerability has a medium severity rating and a base score of 5.3. It poses a potential danger to organizations as it can undermine the authenticity of data verification processes. Remediation steps or mitigation measures are not provided in the given information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45292 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options